[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TBits.Destroy

Destroys a bit collection

## Declaration

Source position: classesh.inc line 401

`public destructor TBits.Destroy; override;`

## Description

Destroy destroys a previously created bit collection and releases all memory used to store the bit collection.

Destroy should never be called directly, Free should be used instead.

## Errors

None.

## See also

Create |  | Creates a new bits collection.

Documentation generated on: Feb 26 2014